{
    "stuk": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/mtpack/stuk4"
        ]
    },
    "stuk2": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/mtpack/stuk3"
        ]
    },
    "lk_71": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/mtpack/lk_71"
        ]
    },
    "tr_1": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/mtpack/tr_1"
	]
    },
    "run_81717": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/mtpack/run_3"
        ]
    } ,
    "mascon.notch": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/mtpack/notch"
	]
    }
}